@media only screen and (max-width:1800px) {
.welcome_content { background-size: 130px !important; background-position: right 50px top !important; }
.side_btn{top:46%;}
}
@media only screen and (max-width:1600px) {
.side_btn{top:45%;} 
}
 @media only screen and (max-width:1500px) {
.services .swiper-button-next { right: -50px; }
.services .swiper-button-prev { left: -50px; }
.welcome_content { background: none !important }
.banner figcaption span.h2 { font-size: 46px; }
.title_1 h2, .title_1 .h2 { font-size: 30px; }
.title_1 h1, .title_1 .h1 { font-size: 35px; }
h3, .h3 { font-size: 26px; }
h4, .h4 { font-size: 22px; }
h5, .h5 { font-size: 20px; }
h6, .h6 { font-size: 18px; }
.side_btn{top:40%;} 
.home_services_box .swiper-slide {width: 25%;}

}
 @media only screen and (min-width:1601px) and (max-width:1800px) {
.banner_form { right: 4%;}     
     
 }




 @media only screen and (max-width:1300px) {
.banner figcaption span.h2 { font-size: 50px; }
.services .swiper-button-next { right: 10px; }
.services .swiper-button-prev { left: 10px; }
.services .swiper-button-next svg, .services .swiper-button-prev svg { width: 12px; }
.services .swiper-button-next, .services .swiper-button-prev { width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; background-color: #ffffff !important; }
.banner_form { right: -10%; }
.banner .swiper-slide img { height: 600px; }
}

.swiper-slide img {
    width: 100%;
}

 @media only screen and (min-width:1400px) and (max-width:1600px) {
.banner_form {  right: 0%;}
  .banner_form_inner {
    padding: 12px 20px;
}   
 .swiper-slide img {
    width: 100%;
}    
 .banner_form textarea.form-control {
    height: 80px;
}    
 }

@media only screen and (max-width:1400px) {
.banner_form { right: -4%; width: 370px; }
/*#bannerform .form-group {  margin: 0 0 10px;}*/
.banner_form_inner { padding: 15px 20px; }
.banner_form_inner h3, .banner_form_inner .h3 { font-size: 29px; margin: 0 0 15px; line-height: 40px; }
.banner .figcaption_main { left: 24%; }
.banner .figcaption_main figcaption { max-width: 470px; }
.banner .figcaption_main figcaption p { font-size: 16px; margin-bottom: 5px; }
.banner .figcaption_main figcaption .h1 { font-size: 27px; margin-bottom: 10px; }
}

 @media only screen and (min-width:1050px) and (max-width:1300px) {
.banner_form {  right: 0%;}
.banner_form textarea.form-control {   height: 60px;}   
#bannerform .btn {    font-size: 14px; padding: 5px 10px;    }
.banner_form_inner h3, .banner_form_inner .h3 { font-size: 23px; margin: 0 0 10px; line-height: 31px;}  
.banner_form_inner {    padding: 12px 20px;}
span.or { margin: 5px 0 0;  font-size: 11px;}
.banner_form .form-group {margin-bottom: 10px;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output { font-size: 10px;}
.banner_call span {  font-size: 18px;}
label.error, div.mc4wp-error, span.wpcf7-not-valid-tip { font-size: 8px;}
.wpcf7 form .wpcf7-response-output { margin: 10px 0 0 !important;}
html, body{    overflow-x: hidden;}
.banner_form { top: 52%;}
.swiper-slide img { width: 100%;}
.btn input {font-size: 14px;}
.site-main {    padding-top: 170px !important ;}

.input-label {  top: 6px;    font-size: 12px;}
input.form-control, select.form-control, textarea.form-control {  height: 30px; padding: 5px 5px 5px 5px;    font-size: 12px;    line-height: 30px;}

 }


@media only screen and (max-width:1200px) {
.wsmenu>.wsmenu-list>li>a { font-size: 14px; }
.btn { font-size: 15px; min-width: 200px; }
.banner figcaption span.h2 { font-size: 40px; }
.swiper-button-next svg, .swiper-button-prev svg { width: 20px; }
.banner .swiper-button-prev { left: 30px; }
.banner .swiper-button-next { right: 30px; }
.wsmenu>.wsmenu-list>li { margin-right: 20px; }
.main_header .logo img { max-height: 70px; }
.site-main { padding-top: 130px; }
.cta_main h2, .cta_main .h2 { font-size: 30px; }
.scroll { max-height: 350px; }
.inner_banner { height: 300px; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 40px; }
.single_service_page .sidebar ul li a { font-size: 14px; padding: 10px 10px; }
.col3 { column-count: 2; }
.single_service_content img.alignleft { max-width: 300px; }
.banner_form { right: -10%; width: 370px; }
/*#bannerform .form-group {  margin: 0 0 10px;}*/
.banner_form_inner { padding: 15px 20px; }
.banner_form_inner h3, .banner_form_inner .h3 { font-size: 29px; margin: 0 0 15px; line-height: 40px; }
.banner .figcaption_main { left: 24%; }
.banner .figcaption_main figcaption { max-width: 470px; }
.banner .figcaption_main figcaption p { font-size: 16px; margin-bottom: 5px; }
.banner .figcaption_main figcaption .h1 { font-size: 27px; margin-bottom: 10px; }
.home_services_box .swiper-slide{width: 33.33%;}
}
/* For 150*/
@media (min-width: 1200px) and (max-width: 1300px) {

.banner .swiper-slide img { height: 500px;}
}



/* For 175*/
@media (min-width: 1080px) and (max-width: 1200px) {
    
 .banner .swiper-slide img {    height: 450px;}   
}
 @media only screen and (max-width:1150px) {
.header_navigation a.btn.btn-primary { min-width: 160px; }
.center-button a.btn { font-size: 15px; width: 140px !important; min-width: inherit; }
.wsmenu>.wsmenu-list>li { margin-right: 15px; }
}
 @media only screen and (max-width:1024px) {
.services .service_box .service_content h2, .services .service_box .service_content .h2 { font-size: 18px; }
h2, .h2 { font-size: 25px; margin: 0 0 10px 0; }
h3, .h3 { font-size: 22px; margin: 0 0 10px 0; }
.map iframe { height: 350px; }
.contact_info .contact_box { margin-bottom: 20px; }
.contact_info .contact_box span { font-size: 16px; margin: 10px 0 5px 0; }
.contact_info .contact_box p, .contact_info .contact_box a { font-size: 14px; }
.contact_info .contact_box svg { height: 30px; }
.contact_info_main .contact_detail_box .contact_detail_content a, .contact_info_main .contact_detail_box .contact_detail_content p { font-size: 14px; word-wrap: break-word; }
.contact_info_main .contact_detail_box .contact_info_icon { margin: 0 auto 15px auto; }
.single_service_content img.alignleft { max-width: 250px; margin: 0 15px 15px 0; }
.banner .figcaption_main { left: 28%; }
.wsmenu>.wsmenu-list>li { margin-right: 11px; }
.side_btn { right: -75px; }
}
 @media only screen and (max-width:991px) {
html { height: 100%; -webkit-overflow-scrolling: touch; }
body.wsactive { overflow: hidden; }
.wsmenucontainer { background-attachment: local; background-position: 33% 0%; }
.wsmenu { width: 100%; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; left: 0; overflow-y: hidden; padding: 0; top: 0; visibility: hidden; position: fixed; margin: 0px; }
.wsmenu>.wsmenu-list { height: auto; min-height: 100%; width: 270px; background: #fff; padding-bottom: 0; margin-left: -270px; display: block; text-align: center; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; position: absolute; }
.wsmenu>.wsmenu-list>li { width: 100%; display: block; float: none; border-right: none; background-color: transparent; position: relative; white-space: inherit; clear: right; }
@supports (-webkit-overflow-scrolling:touch) {
.wsmenu>.wsmenu-list>li:last-child {
padding-bottom:110px;
}




}
.wsmenu>.wsmenu-list>li>a { width: 100%; padding: 12px 32px 12px 15px; font-size: 14px; text-align: left; border-right: solid 0px; background-color: transparent; line-height: 25px; border-bottom: 1px solid; border-bottom-color: rgba(0, 0, 0, 0.13); position: static; line-height: normal; }
.wsmenu>.wsmenu-list>li.selected>a, .wsmenu>.wsmenu-list>li.selected>a:focus, .wsmenu>.wsmenu-list>li:hover>a { color: #742f0e; }
.wsmenu>.wsmenu-list>li:hover .wsmenu-click>i:before { border-color: #742f0e; }
.wsmenu>.wsmenu-list li.selected .wsmenu-click>i:before { border-color: #742f0e; }
.wsmenu>.wsmenu-list>li a.menuhomeicon { padding-left: 17px; padding-right: 17px; border-top: solid 1px rgba(0, 0, 0, 0.13); }
.wsmenu>.wsmenu-list>li>a.menuhomeicon i { display: none; }
.wsmenu>.wsmenu-list>li>a>i { font-size: 16px; color: #bfbfbf; }
.wsmenu>.wsmenu-list>li>a .wsarrow:after { display: none; }
.wsmenu>.wsmenu-list>li>a>.hometext { display: inline-block; }
.wsmenu>.wsmenu-list>li>ul.sub-menu { display: none; padding: 0px 15px 0px 30px; position: relative; top: 0px; background-color: #f5f5f5; border: none; margin: 0; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; float: left; width: 100%; box-shadow: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a { line-height: 20px; font-size: 14px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a:hover { color: #666666; }
.wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a { color: #666666; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { width: 100%; position: static; left: 100%; top: 0; display: none; margin: 0px; padding: 0px; border: solid 0px; transform: none; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu li a:after { left: 39px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li { margin: 0px 0px 0px 0px; padding: 0px; position: relative; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a { line-height: 20px; font-size: 14px; padding: 10px 0px 10px 56px; color: #383838; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a.active { color: #000; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a { color: #000; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { width: 100%; position: static; left: 100%; top: 0; display: none; margin: 0px; padding: 0px; border: solid 0px; transform: none; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li { margin: 0px 0px 0px 0px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a { line-height: 20px; font-size: 13px; padding: 10px 0px 10px 34px; color: #383838; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; text-decoration: underline; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a.active { color: #000; }
.wsmobileheader { width: 100%; display: block; position: fixed; top: 0; left: 0; z-index: 10002; height: 54px; background-color: #eaecf0; text-align: center; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; box-shadow: 0 0 1px rgba(0, 0, 0, .3); }
.wsactive .wsmobileheader { margin-left: 240px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsmobileheader .smllogo { display: inline-block; margin-top: 12px; }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch { width: 86%; margin: 7% 7%; padding: 0px; }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input { border-radius: 50px }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus { width: 100%; }
.wsanimated-arrow { width: 41px; height: 41px; margin-left: 10px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; float: right; z-index: 99999; border: 3px solid #3d3326; }
.wsanimated-arrow span { display: block; position: absolute; height: 3px; width: 19px; background: #3d3326; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; right: 0; margin: 8px auto 0 auto; }
.wsactive .wsanimated-arrow span { background: #fff; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a:after { top: 9px; }
#menu-main-menu>li { width: 100%; float: left; position: relative; }
#wsnavtoggle span:nth-child(1) { top: 0px; }
#wsnavtoggle span:nth-child(2), #wsnavtoggle span:nth-child(3) { top: 8px; }
#wsnavtoggle span:nth-child(4) { top: 16px; float: right; left: 0; }
.wsactive #wsnavtoggle span:nth-child(1) { top: 18px; width: 0%; left: 50%; }
.wsactive #wsnavtoggle span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.wsactive #wsnavtoggle span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.wsactive #wsnavtoggle span:nth-child(4) { top: 18px; width: 0%; }
.overlapblackbg { right: 0; width: 100%; height: 100vh; min-height: 100%; position: fixed; top: 0; opacity: 0; visibility: hidden; background-color: rgba(0, 0, 0, 0.45); cursor: pointer; }
.wsactive .wsmenu .overlapblackbg { opacity: 1; visibility: visible; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; }
.wsmenucontainer { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsactive .wsmenucontainer { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsactive .wsmenu { overflow-y: scroll; -webkit-overflow-scrolling: touch; visibility: visible; z-index: 88; top: 0; }
.wsactive .wsmenu>.wsmenu-list { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; margin-left: 0; }
.wsmenu>.wsmenu-list>li>.wsmenu-click { height: 43px; position: absolute; top: 0; right: 0; display: block; cursor: pointer; width: 43px; z-index: 55; }
.wsmenu>.wsmenu-list>li .wsmenu-click.ws-activearrow>i { transform: rotate(-45deg); margin-top: 18px; }
.wsmenu>.wsmenu-list>li>.wsmenu-click>i { display: block; height: 8px; width: 8px; float: right; transform: rotate(-225deg); margin: 15px 16px 0px 0px; }
.wsmenu>.wsmenu-list>li>.wsmenu-click>i:before { content: ""; width: 100%; height: 100%; border-width: 1.5px 1.5px 0 0; border-style: solid; border-color: #666; transition: 0.2s ease; display: block; transform-origin: 100% 0; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02 { height: 41px; width: 41px; position: absolute; top: 0; right: 0; display: block; cursor: pointer; z-index: 88; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i { display: block; height: 8px; width: 8px; float: right; transform: rotate(-225deg); margin: 14px 16px 0px 0px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i:before { content: ""; width: 100%; height: 100%; border-width: 1.5px 1.5px 0 0; border-style: solid; border-color: rgba(0, 0, 0, 0.40); transition: 0.2s ease; display: block; transform-origin: 100% 0; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i.wsmenu-rotate { transform: rotate(-45deg); margin-top: 19px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li.selected a, .wsmenu>.wsmenu-list>li>ul.sub-menu li.selected>a, .wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a:focus { color: #742f0e; text-decoration: none; position: relative; }
header .btn { min-width: 160px; padding: 8px 10px; font-size: 14px; }
.banner .swiper-slide img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translateY(-50%, -50%); -ms-transform: translateY(-50%, -50%); -o-transform: translateY(-50%, -50%); -webkit-transform: translateY(-50%, -50%); max-height: 400px; width: auto !important; max-width: unset !important; }
.banner .swiper-slide { height: 400px; overflow: hidden; }
.banner .swiper-slide img { height: 100% !important; }
.cta_main h2, .cta_main .h2 { font-size: 25px; }
.btn { font-size: 14px; min-width: 180px; }
.btn input { font-size: 14px; }
.scroll { max-height: 300px; }
.welcome_content p { font-size: 15px; margin-bottom: 15px; }
.title_1 p br { display: none; }
.contact_info .contact_box p, .contact_info .contact_box a { font-size: 12px; }
.inner_banner { height: 250px; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 35px; }
.inner_banner .inner_breadcrumb ol li { font-size: 14px; }
.car_removal_main .car_removal_box h2 { font-size: 18px; }
.contact-us-page .map iframe { height: 300px; }
.sitemap_page ul:first-child>li { width: 100%; padding: 5px 0px; }
.sitemap_page ul.sub-menu li { width: 50%; padding: 0 5px }
.sitemap_page ul:first-child>li:after { display: none }
.sitemap_page ul li a { padding: 10px 10px; }
/*.top_header .container {  justify-content: center;}*/
.center-button a.btn { line-height: 33px; }
.banner_form { display: none; }
.banner .figcaption_main {/* left: inherit; position:inherit;transform:inherit; top:inherit;*/ text-align: center; left: 50%;/*    transform: translate(-50%, -50%);*/    /*left: 50%;*/    /*right: inherit;*/    /*width: 100%;*/    /*text-align: center;*/ }
.banner .figcaption_main figcaption { max-width: 100%; }
.banner figcaption span.h2 { font-size: 30px; }
.page-template-car-removal-page .inner_banner { height: 250px; }
.page-template-car-removal-page .inner_banner .inner_caption { text-align: center; }
.center-button a.btn { line-height: 22px !important; height: 40px; }
.header_navigation .btn { padding: 8px 15px; }
.center-button a.btn { font-size: 14px; }
.scroll-top.visible { bottom: 10px; }

.home_services_box .swiper-slide span.h2 {font-size: 14px !important;}
.first-banner img{ display:none;}
.mobile-banner{ display:block;}
.first-banner .mobile-banner img{ display:block;}






}
 @media only screen and (max-width:880px) {
.cta_main { display: block; text-align: center; }
.cta_main h2, .cta_main .h2 { margin-bottom: 20px; }
.cta_main .cta_buttons { display: block; }
.single_service_page .cta_main p { margin-bottom: 15px; }
.single_service_content img.alignleft { max-width: 100%; margin: 0 0px 10px 0; width: 100%; }
.pull-left img { width: 150px; }
.side_btn { right: -64px; }
}
 @media only screen and (min-width:768px) {
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a:before { position: absolute; font-family: "FontAwesome"; color: #742f0e; top: 0; left: 0px; bottom: 0; content: "\f101"; font-size: 18px; line-height: 20px; opacity: 0; display: flex; align-items: center; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a:hover:before, .wsmenu>.wsmenu-list>li>ul.sub-menu>li.selected a:before { opacity: 1; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a:hover, .wsmenu>.wsmenu-list>li>ul.sub-menu>li.selected a { padding-left: 20px; }
.contact_info_main .contact_detail_box:hover .contact_info_icon { background: rgba(255,255,255,.05); -webkit-transform: scale(.93); transform: scale(.93); color: #fff; -webkit-transition: -webkit-transform ease-out .1s, background .2s; -webkit-transition: background .2s, -webkit-transform ease-out .1s; transition: background .2s, -webkit-transform ease-out .1s; transition: transform ease-out .1s, background .2s; transition: transform ease-out .1s, background .2s, -webkit-transform ease-out .1s }
.contact_info_main .contact_detail_box:hover .contact_info_icon:after { -webkit-animation: sonarEffect 1.3s ease-out 75ms; animation: sonarEffect 1.3s ease-out 75ms }
@-webkit-keyframes sonarEffect { 0% {
opacity: .3
}
40% {
opacity: .5;
box-shadow: 0 0 0 2px rgba(255,255,255,.1), 0 0 10px 10px #742f0e, 0 0 0 10px rgba(255,255,255,.5)
}
100% {
box-shadow: 0 0 0 2px rgba(255,255,255,.1), 0 0 10px 10px #742f0e, 0 0 0 10px rgba(255,255,255,.5);
-webkit-transform: scale(1.3);
opacity: 0
}
}
@keyframes sonarEffect { 0% {
opacity: .3
}
40% {
opacity: .5;
box-shadow: 0 0 0 2px rgba(255,255,255,.1), 0 0 10px 10px #742f0e, 0 0 0 10px rgba(255,255,255,.5)
}
100% {
box-shadow: 0 0 0 2px rgba(255,255,255,.1), 0 0 10px 10px #742f0e, 0 0 0 10px rgba(255,255,255,.5);
-webkit-transform: scale(1.3);
transform: scale(1.3);
opacity: 0
}
}
.services .service_box .service_image .service_img:after { position: absolute; content: ""; height: 0px; width: 0px; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translateY(-50%, -50%); -ms-transform: translateY(-50%, -50%); -o-transform: translateY(-50%, -50%); -webkit-transform: translateY(-50%, -50%); background-color: rgba(123, 47, 12, 0.8); opacity: 0; }
.services .service_box:hover .service_image span { opacity: 1; height: calc(100% - 26px); width: calc(100% - 25px); transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; -webkit-transition: all 1s ease; }
.services .service_box:hover .service_image .service_img:after { width: 100%; height: 100%; opacity: 1; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.services .service_box:hover .service_image .btn { opacity: 1; transition: all 1.3s 0.5s; -moz-transition: all 1.3s 0.5s; -ms-transition: all 1.3s 0.5s; -o-transition: all 1.3s 0.5s; -webkit-transition: all 1.3s 0.5s; }
.btn:after { position: absolute; content: ""; height: 100%; width: 100%; border-color: #3d3326; top: 100%; left: 100%; z-index: -1; }
.btn:hover:after { top: 0; left: 0; }
.btn-default:after { background-color: #3d3326; }
.btn-primary:after { background-color: #3d3326; }
.btn-secondary:after { background-color: #742f0e; }
.btn:hover { color: #ffffff }
.mobile_call { display: none; }
}
 @media only screen and (max-width:767px) {
.banner .swiper-slide { height: 300px; }
.banner figcaption span.h2 { font-size: 30px; margin-bottom: 10px; }
.banner figcaption p { margin-bottom: 20px; }
html, body, .cms_page ul li { font-size: 15px; }
p { margin-bottom: 15px; }
.banner .swiper-button-prev { left: 15px; }
.banner .swiper-button-next { right: 15px; }
.swiper-button-next svg, .swiper-button-prev svg { width: 15px; }
.services .service_box .service_content h2, .services .service_box .service_content .h2 { font-size: 15px; }
section { padding: 40px 0; }
.title_1 { margin-bottom: 25px; }
.title_1 p { margin: 10px auto 0 auto !important; }
.services .swiper-button-next, .services .swiper-button-prev { width: 30px; height: 30px; margin-top: -60px; }
.services .swiper-button-next svg, .services .swiper-button-prev svg { width: 9px; height: auto; }
.top_header ul li { font-size: 13px; }
.welcome_image { width: 100%; margin-bottom: 15px; float: left; }
.welcome_image img { width: 100%; }
.scroll { max-height: 265px; }
.top_header ul li { margin-right: 10px; }
.why_choose_us .why_choose_box h2 { font-size: 14px; margin-top: 20px; }
.why_choose_us .why_choose_box { margin-bottom: 30px; }
.form-group { margin-bottom: 25px; }
.swiper-button-prev { left: -50px; }
.swiper-button-next { right: -50px; }
.testimonials .testimonials_box h3, .testimonials .testimonials_box .h3 { margin-top: 15px; font-size: 16px; }
.testimonials .testimonials_box .review_text { margin-top: 15px; }
.testimonials .testimonials_box .review_star i { font-size: 16px; margin: 0 0px; }
.contact_info .container { position: static; padding: 30px 15px; }
.map iframe { height: 250px; }
.contact_info .contact_box p, .contact_info .contact_box a { word-break: break-word; }
footer .footer_menu ul li { width: 33.33% }
footer .copyright ul { margin-bottom: 10px; }
footer .copyright { padding: 40px 0; }
footer .copyright .social_media { margin-top: -60px; }
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active { color: #3d3326 !important; }
.btn-default, .btn-default:hover, .btn-default:focus, .btn-default:active { color: #ffffff !important; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 30px; }
.testimonialpage_main .testimonial_quote { width: 60px; height: 60px; }
.testimonialpage_main { padding: 0 0 0 90px; }
.testimonialpage_main .testimonial_quote i { font-size: 25px; }
.testimonialpage_main .testimonial_text:before { border-width: 15px 15px 15px 0px; left: -15px; top: 15px; }
.testimonial-list:nth-child(even) .testimonial_text:before { border-width: 15px 0px 15px 15px; right: -15px; }
.testimonial-list:nth-child(even) .testimonialpage_main { padding: 0 90px 0 0; }
.contact_info_main .contact_detail_box { margin-top: 15px; }
.contact_info_main .row [class*=col-]:first-child .contact_detail_box, .contact_info_main .row [class*=col-]:nth-child(2) .contact_detail_box { margin-top: 0px; }
.single_service_page .single_service_content { padding-bottom: 0px; }
.single_service_img { margin-bottom: 15px; }
.single_service_page .cta_main h2 { font-size: 25px; }
/*.top_header ul li.header_call {display:none;}*/
.footer-text p { font-size: 12px; }
.footer-text p b { font-size: 14px; }
/*.site-main { padding-top: 185px;}*/
.center-button img { display: none; }
.banner figcaption span.h2 { font-size: 20px; }
.pull-left img { width: 100px; }
.side_btn { display: none; }
.side_btn01 { display: block; position: fixed; right: -27px; top: 72%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); z-index: 11; }
.side_btn01 a { transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); }
.side_btn01 .btn-primary { background-color: #742f0e !important; color: #ffffff !important; }
.side_btn01 .btn { min-width: 100px; padding: 10px 10px; }
.side_btn02 { display: block; position: fixed; right: -27px; top: 44%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); z-index: 11; }
.side_btn02 a { transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); }
.side_btn02 .btn-primary { background-color: #742f0e !important; color: #ffffff !important; }
.side_btn02 .btn { min-width: 100px; padding: 10px 10px; }
.grecaptcha-badge { display: none !important; }
.scroll-top.visible { bottom: 10px; }
.top_header .pull-right ul { display: none; }
.top_header .pull-left { float: left; width: 100%; text-align: center; }
.service_enquiery { background: #3d3326; display: block; padding: 20px 20px; margin: 20px 0 0 0; }
.service_enquiery h3 { color: #fff; font-size: 24px; }
.banner_form { float: left; display: block !important; position: static !important; width: 100% !important; right: 0 !important; top: 0 !important; transform: none !important; }
.page-template-car-removal-page .inner_banner .inner_caption { margin: 70px 0 0 0; }
.home_services_box .swiper-slide{width: 50%;}
}
 @media only screen and (max-width:575px) {
.scroll { max-height: 210px; }
.cms_page ul li:before { top: 5px; }
html, body, .cms_page ul li, .welcome_content p, footer .footer_menu ul li a, .copyright ul li a { font-size: 13px; }
.title_1 h2, .title_1 h1, .title_1 .h2, .title_1 .h1 { font-size: 25px; }
h2, .h2 { font-size: 20px; }
h3, .h3 { font-size: 18px; }
.cms_page ul li { margin-bottom: 10px; }
.top_header ul li a span { display: none; }
.top_header ul li svg { margin-right: 0px; }
.top_header ul li { margin-right: 5px; }
section { padding: 30px 0; }
.main_header .logo img { max-height: 50px; }
.site-main { padding-top: 99px; }
header.sticky .main_header .logo img { max-height: 40px; }
.top_header { padding: 4px 0 6px 0; }
input.form-control, select.form-control { height: 45px; padding: 5px 10px 5px 10px; }
textarea.form-control { height: 100px; padding: 5px 10px 5px 10px; }
.input-label { top: 12px; font-size: 13px; }
label.error, div.mc4wp-error, span.wpcf7-not-valid-tip { font-size: 11px; }
footer .copyright ul li+li { margin-left: 5px; padding-left: 5px; }
footer .copyright .social_media ul li a { width: 30px; height: 30px; }
footer .copyright .social_media { margin-top: -56px; }
footer .copyright .social_media ul li a { font-size: 16px; }
.scroll-top { width: 30px; height: 30px; font-size: 11px; }
.form-control { font-size: 13px !important; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 25px; }
.inner_banner .inner_breadcrumb ol li { font-size: 13px; }
.inner_banner { height: 200px; }
.page-template-car-removal-page .inner_banner { height: 200px; display: block; }
.car_removal_main .car_removal_box h2 { font-size: 16px; }
.car_removal_main .car_removal_box { margin-bottom: 30px; }
.testimonialpage_main .testimonial_text h3 { font-size: 14px; }
.testimonialpage_main .testimonial_quote { width: 40px; height: 40px; }
.testimonialpage_main .testimonial_quote i { font-size: 20px; }
.testimonialpage_main { padding: 0 0 0 60px; }
.testimonial-list:nth-child(even) .testimonialpage_main { padding: 0 60px 0 0; }
.testimonial-list:nth-child(even) .testimonial_text:before { border-width: 10px 0px 10px 10px; right: -9px; top: 12px; }
.testimonialpage_main .testimonial_text:before { border-width: 10px 10px 10px 0px; left: -9px; top: 12px; }
.testimonialpage_main .testimonial_text .review_star i { font-size: 15px; margin: 0 0px; }
.testimonialpage_main .testimonial_text .review_star { margin-bottom: 10px; }
.testimonial-list { margin-bottom: 20px; }
.contact-us-page .map iframe { height: 250px; }
.single_service_page .sidebar ul li a { font-size: 13px; padding: 6px 10px; }
.single_service_page .cta_main h2 { font-size: 22px; margin-bottom: 10px; }
.grecaptcha-badge { transform: scale(0.57); -webkit-transform: scale(0.57); transform-origin: 0 0; -webkit-transform-origin: 0 0; right: -216px !important; bottom: -10px !important; }
.scroll-top.visible { display: none; }
.pull-left img { width: 140px; }
.service_area.services .col-xl-3 {    -ms-flex: 0 0 33.33%;    flex: 0 0 33.33%;    max-width: 33.33%;}
.page-template-landing-page .enq_btn {    display: none !important;}
.home_services_box .swiper-slide {width: 100%;}

}
@media only screen and (max-width:550px) {
.center-button a.btn { width: 105px !important; font-size: 13px; }
.header_navigation a.btn.btn-primary { min-width: 135px; }
.center-button { margin: 0px 0 0 5px; }
.header_navigation a.btn.btn-primary { min-width: 100px; font-size: 10px; }
.center-button a.btn { font-size: 10px; line-height: 21px !important; }
}
@media only screen and (max-width:480px) {
.cta_main h2, .cta_main .h2 { font-size: 20px; margin-bottom: 10px; }
.cta_main .cta_buttons .btn { margin: 0 5px; margin-top: 5px; }
.btn { min-width: 160px; padding: 10px 10px }
.car_removal_main .btn { min-width: 220px; padding: 10px 10px; margin: 0 0 10px; }
.btn input { font-size: 13px; }
header .btn { min-width: 140px; padding: 8px 5px; font-size: 13px; }
.wsanimated-arrow { width: 39px; height: 39px; margin-left: 5px; }
.wsanimated-arrow span { margin: 7px auto 0 auto; }
.why_choose_us .why_choose_box h2, .why_choose_us .why_choose_box .h2 { font-size: 12px; margin-top: 15px; }
.why_choose_us .why_choose_box { margin-bottom: 20px; }
.swiper-button-prev { left: -30px; }
.swiper-button-next { right: -30px; }
.title_1 { margin-bottom: 15px; }
.mCSB_inside > .mCSB_container { margin-right: 15px; }
.map iframe { height: 200px; }
footer .footer_menu ul li { width: 50%; }
.scrap-metal-page .services .service_box .service_content h2, .scrap-metal-page .services .service_box .service_content .h2 { font-size: 13px; margin-bottom: 0; }
.inner_banner .inner_breadcrumb ol li { font-size: 11px; }
.col2 { column-count: 1; }
.col3 { column-count: 1; }
.car_removal_main .car_removal_box h2 { font-size: 14px; margin-top: 10px; }
.car_removal_main .car_removal_box { margin-bottom: 20px; }
.title_1 h2 br, .title_1 h1 br, .title_1 .h2 br, .title_1 .h1 br { display: none; }
.title_1 h2, .title_1 h1, .title_1 .h2, .title_1 .h1 { font-size: 20px; }
.contact_info_main .contact_detail_box .contact_info_icon { width: 80px; height: 80px; }
.contact_info_main .contact_detail_box .contact_info_icon i { font-size: 25px; }
.contact_info_main .contact_detail_box .contact_detail_content h2, .contact_info_main .contact_detail_box .contact_detail_content .h2 { margin: 0 0 5px; font-size: 17px; }
.contact_info_main .contact_detail_box .contact_detail_content a, .contact_info_main .contact_detail_box .contact_detail_content p { font-size: 12px; }
.contact-us-page .map iframe { height: 190px; }
h2, .h2 { font-size: 17px; }
.sitemap_page ul.sub-menu li { width: 100%; padding: 0 }
footer .copyright { padding: 40px 0 40px; }
.banner .figcaption_main figcaption { min-width: 390px; }
.side_btn01 { position: fixed; right: -27px; top: 67%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); z-index: 11; }
.side_btn02 { position: fixed; right: -27px; top: 47%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); z-index: 11; }
.header_navigation .btn { padding: 8px 8px; }
.service_area.services .col-xl-3 {    -ms-flex: 0 0 50%;    flex: 0 0 50%;    max-width: 50%;}
}
@media only screen and (max-width:480px) {
.side_btn01 { top: 63%; }
}
 @media only screen and (max-width:380px) {
.services .service_box .service_content { margin-top: 10px }
.services .service_box .service_content h2, .services .service_box .service_content .h2 { font-size: 14px; }
.services .swiper-button-next, .services .swiper-button-prev { margin-top: -40px; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 20px; }
.inner_banner { height: 150px; }
.car_removal_main .car_removal_box h2, .car_removal_main .car_removal_box .h2 { font-size: 12px; }
.single_service_page .cta_main h2, .single_service_page .cta_main .h2 { font-size: 20px; }
.center-button a.btn { width: 95px !important }
.header_navigation a.btn.btn-primary, .center-button a { min-width: 90px; }
.center-button { display: block; }
}
 @media only screen and (max-width:379px) {
.contact_info .contact_box p, .contact_info .contact_box a { font-size: 11px; }
.contact_info_main .col-6 { padding-right: 10px; padding-left: 10px; }
.contact_info .contact_box span { margin: 5px 0 0px 0; }
.contact_box, .contact_info .row .row [class*=col-]:nth-last-child(2) .contact_box { margin-bottom: 20px; }
.contact_info_main .contact_detail_box .contact_detail_content a, .contact_info_main .contact_detail_box .contact_detail_content p { font-size: 10px; word-break: inherit; }
.banner figcaption span.h2 { font-size: 17px; }
.banner .figcaption_main figcaption p { font-size: 13px; margin-bottom: 10px; line-height: 20px; }
.banner .figcaption_main figcaption { min-width: 350px; }
.pull-left img { width: 120px; }
.main_header .logo img { max-height: 40px; }
}
 @media only screen and (max-width:360px) {
.why_choose_us .why_choose_box h2 { font-size: 11px; margin-top: 10px; }
.why_choose_us .why_choose_box .why_choose_icon { width: 60px; height: 60px; }
.why_choose_us .why_choose_box .why_choose_icon img { max-height: 34px; }
.banner figcaption span.h2 { font-size: 20px; }
.contact_info .col-6 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
.main_header .logo img { max-height: 35px; }
.side_btn01 { top: 67%; }
}
@media only screen and (max-width:320px) {
.banner .figcaption_main figcaption { min-width: 300px; }
.pull-left img { width: 100px; }
.center-button { display: none; }
}